.klinks {
	font-size: 12px;
	text-align: center;
	color: Black;
		}

.klinks a:link, .klinks a:visited, .klinks a:active {
	font-size:12px;
	color: Black;
		}

.code {
	font-size: 12px;
	text-align: center;
	color: Black;
		}

.code a:link, .code a:visited, .code a:active {
	font-size:12px;
	color: Black;
		}

A {COLOR: #184839; TEXT-DECORATION: underline;}
A:visited {COLOR: #184839;}
A:active {COLOR: #184839;}
A:hover {TEXT-DECORATION: underline;}

li {text-align: justify;}

rkl {
	text-align: left; 
	font-size: 12px; 
			}
